
#define SDA_PIN 1
#define SCL_PIN 2

#include "Dezibot.h"
#include <Wire.h>

#define GPIO_LED 48

void Dezibot::begin(void) {
    Wire.begin(SDA_PIN,SCL_PIN);
    infraredLight.begin();
    lightDetection.begin();    
    motion.begin();
    lightDetection.begin();
    colorDetection.begin();
    multiColorLight.begin();
    motionDetection.begin();
    display.begin();
};


